Subject: Re: cross compile software package

From: Dan Kegel <[email-masked]>
Date: Tue, 09 Dec 2003 08:11:13 -0800

hyding wrote:
> hi,all
>     I have built the cross-compile tools chain for ppc 405,
> gcc-3.3.1-binutils-2.14-glibc-2.3.2.Now i want to use it to compile some
> software packages making up of a root fs. I compiled findutils-4.1.20
> successfully, but failed to compile other packages such as coreutils,
> vim,etc.
>     Could someone give me some hints about where to download the
> packages that are able to be cross-compiled. Which version of the
> cross-compile tools is better?

Have a look at http://ptxdist.sf.net
It knows how to cross-compile lots of packages.
- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/